Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

use source ompl library

In order to introduce new planner into ompl, I need to compile and install source ompl code. Actually I successfully installed my modified ompl library but I got in trouble when I tried to build my moveit. I got a lot of errors which seems be due to compiler version. Does catkin package support c++11 code? If I want to use source installed ompl for my moveit, what should I do?

use source ompl library

In order to introduce new planner into ompl, I need to compile and install source ompl code. Actually I successfully installed my modified ompl library but I got in trouble when I tried to build my moveit. I got a lot of errors which seems be due to compiler version. Does catkin package support c++11 code? If I want to use source installed ompl for my moveit, what should I do?